<script>
export default {
  name: 'CCIcon',
};
</script>

<template>
  <svg width="80" height="15" viewBox="0 0 80 15" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_56_949)">
      <path d="M0.493652 0.533234H79.4938V14.5335H0.493652V0.533234Z" fill="white" stroke="black" />
      <path d="M1.97485 1.93326H78.0125V13.1335H1.97485V1.93326Z" fill="black" />
      <path
        d="M1.97485 1.94528V13.1455H22.0555C23.3478 11.5118 24.2199 9.61325 24.2199 7.54539C24.2199 5.49133 23.3628 3.57197 22.0864 1.94528H1.97485Z"
        fill="#ABB1AA"
      />
      <path
        d="M19.2898 7.53329C19.2921 11.0251 16.2988 13.8573 12.6046 13.8595C8.91043 13.8617 5.91352 11.0328 5.91138 7.54095C5.91138 7.53847 5.91138 7.53599 5.91138 7.53329C5.90923 4.04144 8.90233 1.20931 12.5965 1.20728C16.2912 1.20504 19.2876 4.03404 19.2898 7.52588V7.53329Z"
        fill="white"
      />
      <path
        d="M18.0382 2.38359C19.5216 3.78559 20.2633 5.50261 20.2633 7.53328C20.2633 9.56438 19.5344 11.263 18.0765 12.6289C16.5294 14.0676 14.7009 14.7867 12.591 14.7867C10.5065 14.7867 8.70966 14.0735 7.20085 12.647C5.69179 11.2206 4.93738 9.51624 4.93738 7.53328C4.93738 5.55075 5.69179 3.83418 7.20085 2.38359C8.67133 0.981145 10.4682 0.280029 12.591 0.280029C14.7394 0.280029 16.5549 0.981136 18.0382 2.38359ZM8.1995 3.32681C6.94542 4.52406 6.3186 5.9265 6.3186 7.53527C6.3186 9.14362 6.93923 10.5342 8.18023 11.7069C9.42145 12.88 10.8991 13.4664 12.6136 13.4664C14.3281 13.4664 15.8183 12.8742 17.085 11.6891C18.2877 10.5884 18.8893 9.20438 18.8893 7.53527C18.8893 5.8788 18.2779 4.47277 17.056 3.31783C15.8343 2.1631 14.3535 1.58549 12.6136 1.58549C10.8736 1.5855 9.40194 2.16602 8.1995 3.32681ZM11.4997 6.82767C11.3081 6.43278 11.0212 6.23522 10.6387 6.23522C9.96233 6.23522 9.62428 6.66565 9.62428 7.52608C9.62428 8.38669 9.96233 8.8167 10.6387 8.8167C11.0853 8.8167 11.4043 8.60723 11.5957 8.18737L12.5331 8.6592C12.0863 9.40959 11.4159 9.78487 10.522 9.78487C9.83261 9.78487 9.28031 9.58508 8.86561 9.18592C8.45019 8.78632 8.24307 8.23551 8.24307 7.53328C8.24307 6.8434 8.45684 6.29574 8.88464 5.89008C9.31243 5.48439 9.8452 5.28164 10.4839 5.28164C11.4288 5.28164 12.1053 5.63356 12.5143 6.33669L11.4997 6.82767ZM15.9102 6.82767C15.7183 6.43278 15.4372 6.23522 15.0665 6.23522C14.3766 6.23522 14.0314 6.66565 14.0314 7.52608C14.0314 8.38669 14.3766 8.8167 15.0665 8.8167C15.5139 8.8167 15.8271 8.60723 16.0059 8.18737L16.9643 8.6592C16.5182 9.40959 15.8488 9.78487 14.9565 9.78487C14.2681 9.78487 13.717 9.58508 13.3025 9.18592C12.8888 8.78632 12.6814 8.23551 12.6814 7.53328C12.6814 6.8434 12.8919 6.29574 13.3125 5.89008C13.7329 5.48439 14.2681 5.28164 14.9185 5.28164C15.8617 5.28164 16.5373 5.63356 16.9448 6.33669L15.9102 6.82767Z"
        fill="black"
      />
      <path
        d="M29.0519 6.90134C29.2944 6.90134 29.4781 6.85131 29.6033 6.75129C29.7285 6.65126 29.7911 6.50374 29.7912 6.30868C29.7911 6.11614 29.7285 5.96986 29.6033 5.86983C29.4781 5.76731 29.2944 5.71606 29.0519 5.71605H28.2008V6.90134H29.0519ZM29.1039 9.35068C29.4129 9.35068 29.6446 9.2894 29.7991 9.16687C29.9563 9.04434 30.0349 8.8593 30.0349 8.61172C30.0349 8.36917 29.9576 8.18789 29.8031 8.06786C29.6487 7.94533 29.4155 7.88405 29.1039 7.88405H28.2008V9.35068H29.1039ZM30.5344 7.33643C30.8647 7.42645 31.1204 7.59274 31.3015 7.83529C31.4827 8.07786 31.5732 8.37544 31.5733 8.72802C31.5732 9.26816 31.3788 9.67075 30.9899 9.93581C30.601 10.2009 30.0096 10.3334 29.2158 10.3334H26.6625V4.73331H28.972C29.8005 4.73331 30.3998 4.85082 30.7701 5.08588C31.143 5.32093 31.3295 5.69728 31.3295 6.21491C31.3295 6.48748 31.2616 6.72004 31.1257 6.91259C30.9899 7.10263 30.7928 7.2439 30.5344 7.33643ZM31.4395 4.73331H33.1217L34.4802 6.72879L35.8388 4.73331H37.525L35.2514 7.97409V10.3334H33.7131V7.97409L31.4395 4.73331ZM36.6939 7.57649H39.2032V8.66801H36.6939V7.57649ZM44.5575 4.90959V6.09488C44.2299 5.95734 43.9102 5.85358 43.5985 5.78356C43.2869 5.71354 42.9925 5.67854 42.7155 5.67854C42.3479 5.67854 42.0762 5.72605 41.9003 5.82107C41.7245 5.9161 41.6366 6.06363 41.6366 6.26368C41.6366 6.41372 41.6952 6.53124 41.8124 6.61625C41.9323 6.69877 42.1481 6.77006 42.4598 6.83007L43.115 6.95383C43.7783 7.07888 44.2498 7.26893 44.5295 7.52399C44.8092 7.77906 44.9491 8.14162 44.9491 8.61172C44.9491 9.22939 44.7533 9.6895 44.3617 9.99207C43.9728 10.2921 43.3774 10.4422 42.5756 10.4422C42.1974 10.4422 41.8178 10.4084 41.4369 10.3409C41.0559 10.2734 40.675 10.1734 40.2941 10.0408V8.82179C40.675 9.01184 41.0426 9.15563 41.3969 9.25315C41.7538 9.34817 42.0975 9.39568 42.4278 9.39568C42.7634 9.39568 43.0205 9.34317 43.199 9.23814C43.3774 9.13312 43.4667 8.98308 43.4667 8.78804C43.4667 8.613 43.4054 8.47797 43.2829 8.38294C43.163 8.28793 42.9219 8.20289 42.5596 8.12787L41.9643 8.00408C41.3676 7.88405 40.9307 7.69276 40.6537 7.43019C40.3793 7.16763 40.2421 6.81381 40.2421 6.36869C40.2421 5.81107 40.4339 5.38223 40.8175 5.08215C41.2011 4.78207 41.7525 4.63202 42.4717 4.63202C42.7994 4.63202 43.1364 4.65577 43.4827 4.70329C43.829 4.7483 44.1872 4.81708 44.5575 4.90959ZM49.9238 9.31316H47.5184L47.1388 10.3334H45.5924L47.8021 4.73331H49.6361L51.8458 10.3334H50.2994L49.9238 9.31316ZM47.902 8.27416H49.5362L48.7211 6.04612L47.902 8.27416Z"
        fill="white"
      />
    </g>
    <defs>
      <clipPath id="clip0_56_949">
        <rect width="80" height="15" fill="white" />
      </clipPath>
    </defs>
  </svg>
</template>
